apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: flash-nfs
  annotations:
    storageclass.kubernetes.io/is-default-class: "true"
provisioner: flash-nfs
parameters:
  archiveOnDelete: "true"
reclaimPolicy: Delete
allowVolumeExpansion: true
volumeBindingMode: Immediate
